﻿.index-about-box{
    width: 100%;
    display: block;
    position: relative;
    padding-bottom: 250px;
    overflow: hidden;
}
.index-about-all-box{
    width: 1600px;
    max-width: 100%;
    display: block;
    position: relative;
    font-size: 0;
    background-color: #f5f5f5;
    box-sizing: border-box;
    padding: 180px 40px;
}
.index-about-title-box{
    display: block;
}
.index-about-title-box h2{
    font-size: 28px;
    letter-spacing: 0.4em;
    color: #1b1b1b;
    line-height: 30px;
    font-family: 'Noto Sans TC';
    display: inline-block;
    vertical-align: bottom;
}
.index-about-title-box h4{
    font-size: 16px;
    letter-spacing: 0.06em;
    line-height: 16px;
    font-family: 'roboto';
    display: inline-block;
    vertical-align: bottom;
    color: #666;
    margin-left: 15px;
}

.index-about-info-top{
    margin-top: 80px;
}
.index-about-info-top p{
    font-size: 20px;
    letter-spacing: 0.06em;
    color: #000;
    line-height: 40px;
    font-family: 'Noto Sans TC';
}
.index-about-info-top span{
    font-size: 16px;
    letter-spacing: 0.06em;
    color: #666;
    font-family: 'Noto Sans TC';
    font-weight: 300;
}
.index-about-info-logo{
    margin: 60px 0;
}
.index-about-info-logo span{
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
.index-about-info-logo p{
    width: calc(100% - 134px);
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    line-height: 36px;
    letter-spacing: 0.06em;
    color: #000;
    font-family: 'Noto Sans TC';
    font-weight: 300;
}
.index-about-info-bottom p{
    font-size: 18px;
    line-height: 40px;
    letter-spacing: 0.06em;
    color: #000;
    font-family: 'Noto Sans TC';
    transform: skewX(-10deg);
}
.index-about-more-box{
    margin-top: 80px;
}
.index-about-more-box a{
    text-align: center;
}
.index-about-more-box .index-works-more::before,
.index-about-more-box .index-works-more::after{
    background-color: #fff;
}

.index-about-img-box{
    width: 1200px;
    height: 960px;
    max-width: 100%;
    display: block;
    position: absolute;
    right: 0;
    top: 180px;
}





@media only screen and (max-width: 1840px){
    .index-about-all-box{
        width: 80%;
    }
    .index-about-img-box{
        width: calc((1200 / 1920) * 100vw);
        height: calc((960 / 1200) * ((1200 / 1920) * 100vw));
    }
}
@media only screen and (max-width: 1640px){
    .index-about-all-box {
        padding: 90px 40px;
    }
    
    .index-about-info-top{
        margin-top: 40px;
    }
    .index-about-info-logo{
        margin: 30px 0;
    }
    .index-about-img-box{
        width: calc((1100 / 1920) * 100vw);
        height: calc((880 / 1100) * ((1100 / 1920) * 100vw));
        top: 90px;
    }
}
@media only screen and (max-width: 1400px){
    .index-about-box{
        padding-bottom: 130px;
    }
    .index-about-img-box{
        width: calc((900 / 1920) * 100vw);
        height: calc((720 / 900) * ((900 / 1920) * 100vw));
        top: 50px;
    }
}
@media only screen and (max-width: 1200px){
    .index-about-info-top p{
        font-size: 18px;
    }
    .index-about-info-top span{
        font-size: 14px;
    }
    .index-about-info-logo p{
        font-size: 14px;
        width: calc(100% - 100px);
    }
    .index-about-info-logo span{
        width: 90px;
        margin-right: 10px;
    }
    .index-about-info-bottom p{
        font-size: 16px;
    }
    .index-about-all-box {
        padding: 40px 20px;
    }
    .index-about-more-box{
        margin-top: 40px;
    }
}
@media only screen and (max-width: 1000px){
    .index-about-img-box{
        display: none;
    }
    .index-about-box{
        padding-bottom: 30px;
    }
    .index-about-all-box{
        width: 100%;
    }
}
@media only screen and (max-width: 550px){
    .index-about-box{
        padding-bottom: 10px;
    }
    .index-about-all-box{
        padding: 20px 10px;
        text-align: center;
    }
    .index-about-title-box h2{
        font-size: 18px;
        letter-spacing: 0.1em;
        padding-left: 0.1em;
        line-height: 24px;
    }
    .index-about-title-box h4 {
        font-size: 12px;
        line-height: 20px;
        margin-top: 0;
    }
    .index-about-info-top {
        margin-top: 10px;
    }
    .index-about-info-top p{
        font-size: 16px;
        line-height: 30px;
    }
    .index-about-info-top span{
        font-size: 12px;
    }
    .index-about-info-logo {
        margin: 10px 0;
        text-align: center;
    }
    .index-about-info-logo p{
        font-size: 12px;
        line-height: 26px;
        width: 100%;
        display: block;
    }
    .index-about-info-logo span{
        width: 70px;
        margin-right: 0px;
    }
    .index-about-info-bottom p{
        font-size: 14px;
        line-height: 30px;
    }
    .index-about-more-box {
        margin-top: 20px;
    }
    .index-works-more{
        width: 160px;
    }
    .index-works-more p{
        font-size: 14px;
        letter-spacing: 0.06em;
        line-height: 40px;
    }
    .index-works-more::before{
        height: 2px;
        top: -2px;
    }
    .index-works-more::after{
        width: 3px;
        right: -2px;
    }
}
@media only screen and (max-width: 400px){
    .index-about-all-box {
        padding: 20px 5px;
        text-align: center;
    }
}





/*animation*/
/*<-------------動畫------------->*/
@media only screen and (min-width: 1001px){
    .index-about-all-box,
    .index-about-img-box,
    .index-about-title-box,
    .index-about-info-box{
        opacity: 0;
    }
    .index-about-box.anima .index-about-all-box{
        animation: fadeInLeft 1s ease 0s 1 both;
    }
    .index-about-box.anima .index-about-img-box{
        animation: fadeInRight 1s ease 0s 1 both;
    }
    .index-about-box.anima .index-about-title-box,
    .index-about-box.anima .index-about-info-box{
        animation: fadeInLeft 1s ease .6s 1 both;
    }
}